Support » Plugins and Hacks » WordPress Auction Plugin » [Plugin: WP Auctions] fatal error: Must go to FTP to delete.

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author Weborithm

    (@weborithm)


    Did you have it installed/de-activated already prior to installing it when you got the error message?

    Plugin Author owencutajar

    (@owencutajar)


    Hi Teac,

    That sounds like you may have 2 copies of the plugin trying to run at the same time. Can you check via FTP whether this may be the case?

    Regards

    Owen

    Thanks for you input Owen and Weborthm. However, that isn’t the case. I am using apptheme’s classipress theme I wonder if there is a problem with this plug-in working with my theme (a classified site. I really love what this plug-in can do and would love to buy the pro version but of course will not if I can’t get this one to work.

    Plugin Author Weborithm

    (@weborithm)


    The error you got (as Owen pointed out) was probably because there was another copy somewhere. Can you log in via FTP to make sure that there wasn’t an extra copy left behind.

    We cannot guarantee that a 3rd party theme will work with our plugin. Our plugin uses standard WordPress coding practices, so as long as other developers do the same the chances for incompatibility are less.

    No, I checked ftp and found nothing. The theme I use is a classified ads theme and I wonder if that theme is altering something….not sure. What a shame. Could there be any other reason for the error? BTW: Thank you for your quick replies.

    Plugin Author Weborithm

    (@weborithm)


    Can you try and installing it again? Preferably on a site without the classified ads theme installed at first and then on your classified ads theme site next.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Plugin: WP Auctions] fatal error: Must go to FTP to delete.’ is closed to new replies.